How to remove libcatmandu-store-lucy-perl from Debian Unstable (Sid)